
.red, .blue, .green,
.sf-red, .sf-white, .sf-blue, .sf-yellow
	{border-style: none none solid none;
	border-width: thin;
	padding-bottom: 0.01em}

.red	{border-color: red}
.blue	{border-color: blue}
.green	{border-color: green}

.sf-red	{border-color: red}
.sf-white	{border-color: white}
.sf-blue	{border-color: blue}
.sf-yellow	{border-color: yellow}

ins.densetsu
	{font-style: normal; text-decoration: none;
	color: inherit}
